<!--
.. title: Datalake
.. slug: datalake
.. date: 2022-07-21 11:59:10 UTC-03:00
.. tags: 
.. category: 
.. link: 
.. description: 
.. type: text
-->

<div class="row">
    <div class="col">
        <p>
            The <i>Datalake</i> is a platform that gathers data from all departments, municipalities and municipal companies. With this repository it is possible to obtain access to information on health, education and economics about the city, for example.
        </p>    
        <p>
            The data is currently listed in the <a target="_blank" href="https://dados.fortaleza.ce.gov.br/" title="Open Data Portal (opens a new tab)" aria-label="Open Data Portal (opens a new tab)"><b>Open Data Portal</b></a> of the city, maintaned by the  <i>Fortaleza Foundation for Science, Technology and Innovation</i> (<a target="_blank" href="https://www.fortaleza.ce.gov.br/institucional/a-secretaria-350" title="CITINOVA (opens a new tab)" aria-label="CITINOVA (opens a new tab)">CITINOVA</a>).
        </p>
    </div>
    <div class="col"> 
        <div class="popup">
            <a class="plain-external" target="_blank" href="https://dados.fortaleza.ce.gov.br/" title="Open Data Portal (opens a new tab)" aria-label="Open Data Portal (opens a new tab)">
                <img src="/images/preview_portal_dados_abertos.png" alt="Open Data Portal">
            </a>
        </div>
    </div>
</div>
